<ion-split-pane contentId="content">
  <ion-menu side="end" contentId="content" content-id="main-content">
    <ion-header>
      <ion-toolbar translucent>
        <ion-title>Menu</ion-title>
        <ion-buttons slot="end">
          <ion-button (click)="closeMenu()">
            <ion-icon name="arrow-forward" size="large"></ion-icon>
          </ion-button>
        </ion-buttons>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>
        <ion-item (click)="goToPage(indexMenu.Home)">
          <ion-icon
            name="copy-outline"
            [color]="indexMenu.Home == currentIndex?'primary':''"
            slot="start"
          ></ion-icon>
          <ion-label>Home</ion-label>
        </ion-item>
        <ion-item (click)="goToPage(indexMenu.PublicOffers)">
          <ion-icon
            name="business-outline"
            [color]="indexMenu.PublicOffers == currentIndex?'primary':''"
            slot="start"
          ></ion-icon>
          <ion-label>Ofertas publicas</ion-label>
        </ion-item>
        <ion-item (click)="goToPage(indexMenu.MyOffers)">
          <ion-icon
            name="clipboard-outline"
            [color]="indexMenu.MyOffers == currentIndex?'primary':''"
            slot="start"
          ></ion-icon>
          <ion-label>Mis ofertas</ion-label>
        </ion-item>
        <!--
        <ion-item (click)="goToPage(indexMenu.Bidders)">
          <ion-icon
            name="chatbox-outline"
            [color]="indexMenu.Bidders == currentIndex?'primary':''"
            slot="start"
          ></ion-icon>
          <ion-label>Chats</ion-label>
        </ion-item>-->
        <ion-item (click)="goToPage(indexMenu.UserProfile)">
          <ion-icon
            name="person-outline"
            [color]="indexMenu.UserProfile == currentIndex?'primary':''"
            slot="start"
          ></ion-icon>
          <ion-label>Perfil de usuario</ion-label>
        </ion-item>
        <ion-item (click)="goToPage(indexMenu.Settings)">
          <ion-icon
            name="build-outline"
            [color]="indexMenu.Settings == currentIndex?'primary':''"
            slot="start"
          ></ion-icon>
          <ion-label>Configuraciones</ion-label>
        </ion-item>
        <ion-item (click)="goToPage(indexMenu.Login)">
          <ion-icon
            name="exit-outline"
            [color]="indexMenu.Login == currentIndex?'primary':''"
            slot="start"
          ></ion-icon>
          <ion-label>Salir</ion-label>
        </ion-item>
      </ion-list>
    </ion-content>
  </ion-menu>

  <ion-router-outlet id="content" main></ion-router-outlet>
</ion-split-pane>
